src:glirc

Date: 2024-07-17 05:00:02

Debian unstable (main only)

packagesummary
glirc (= 2.39.0.1-1)conflict between libssl3t64 and libssl3

Build-dependencies unstable (main only)

packagesummary
glirc (= 2.39.0.1-1)unsatisfied dependency on libghc-irc-core-dev (< 2.12)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
glirc (= 2.39.0.1-1)unsatisfied dependency on haskell-devscripts (>= 0.13)